28
Wand of Power
Staff
2
Weapon
Hand
7
34
1
0
0
Damage: 53; Energy: 4 (N+)
1
Taikuus
36
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD_M.MBM
items\ani_ini\taikus\weapon\taikus_rob_ani.ini